## libtest-simple-perl 1.302207

=== debian/changelog ===
libtest-simple-perl (1.302207-1) unstable; urgency=medium

  * Import upstream version 1.302207.
  * Update years of packaging copyright.
  * Remove stanza about dropped Test::Builder::IO::Scalar from
    debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:27:33 +0100
