## libtest-simple-perl 1.302209

=== debian/changelog ===
libtest-simple-perl (1.302209-1) unstable; urgency=medium

  * Import upstream version 1.302209.
  * Update years of upstream copyright.
  * Drop unneeded version constraints.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 02:41:57 +0100
