=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
-                     libterm-table-perl (>= 0.013),
+                     libterm-table-perl,
                      libtest-pod-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.0
@@ -22,10 +22,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libterm-table-perl (>= 0.013),
+         libterm-table-perl
 Suggests: libmodule-pluggable-perl,
           libterm-readkey-perl,
-          libterm-size-any-perl,
+          libterm-size-any-perl
 Breaks: liblog-dispatch-config-testlog-perl (<< 0.02+),
         libmoose-perl (<< 2.1209),
         libnet-bittorrent-perl (<< 0.052+),
