## libtest-simple-perl 1.302210

=== debian/changelog ===
libtest-simple-perl (1.302210-1) unstable; urgency=medium

  * Import upstream version 1.302210.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Mar 2025 21:03:32 +0200
