## libtest-simple-perl 1.302211

=== debian/changelog ===
libtest-simple-perl (1.302211-1) unstable; urgency=medium

  * Import upstream version 1.302211.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:29:12 +0200
