## libtest-simple-perl 1.302214

=== debian/changelog ===
libtest-simple-perl (1.302214-1) unstable; urgency=medium

  * Import upstream version 1.302214.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 20:50:12 +0200
