=== debian/watch ===
version=4
https://metacpan.org/release/Test-Simple .+/Test-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
