## libtest-simple-perl 1.302216

=== debian/changelog ===
libtest-simple-perl (1.302216-1) unstable; urgency=medium

  * Import upstream version 1.302216.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 00:57:57 +0100
