## libtest-simple-perl 1.302219

=== debian/changelog ===
libtest-simple-perl (1.302219-1) unstable; urgency=medium

  * Import upstream version 1.302219.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2025 04:50:26 +0100
